.ddsmoothmenu{ background: none; /*background of menu bar (default state)*/ font-weight: bold; }
.ddsmoothmenu ul{ z-index:100; margin: 0; padding: 0; list-style-type: none; }

/*Top level list items*/
.ddsmoothmenu ul li{ position: relative; display: inline; list-style-type: none; float: none; padding: 0 10px; margin: 0; white-space: nowrap; padding: 0px 0;}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow images  ######### 
.downarrowclass{ position: absolute; top: 8px; right: 5px; }*/
.rightarrowclass{ position: absolute; top: 13px; right: 5px; }

/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow{ /*shadow for NON CSS3 capable browsers*/
/*background: silver;*/
position: absolute; left: 0; top: 0; width: 0; height: 0; }
.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8; }